Recursos afectados

Mac OS X v10.5.7 y posteriores, Mac OS X Server v10.5.7 y posteriores Mac OS X v10.4.11 con Java Mac OS X 10.4 Release 8 Mac OS X Server v.10.4.11

Solución

Actualizar lo antes posible, segun el sistema operativo afectado:

Es muy importante configurar el sistema operativo mediante las actualizacion automaticas para que estas se instalen lo antes posible y de este modo el equipo sea vulnerable el menor tiempo posible.

Detalles

Se trata de una actualizacion muy importante, ya que resuelve una gran numero de vulnerabilidades que afectaban a Java, algunas de ellas desde hace bastante tiempo. Alguna de estas vulnerabilidades permitia tomar el control del equipo mediante una pagina web maliciosa.

Si se desea mas información, se puede consultar nuestro Aviso Tecnico.